<?php
// $Id: search.php,v 1.1 2004/10/16 16:01:55 Farsus Exp $
// -------------------------------------------------------------------------//
//			                 RUNCMS                                         //
//                                                                          //
//	 Relaible - Unique - Nocost &  Simplicity & ease off use                //
//                       < http://www.runcms.org >                          //
// -------------------------------------------------------------------------//

// search.php
define("_SR_SEARCH","Buscar");
define("_SR_PLZENTER","¡Por favor, introduzca todos los datos solicitados!");
define("_SR_SEARCHRESULTS","Resultados de la busqueda");
define("_SR_NOMATCH","No se han encontrado resultados");
define("_SR_FOUND","Encontrado(s) <b>%s</b> resultado(s)");
define("_SR_SHOWING","(Mostrando %d - %d)");
define("_SR_ANY","Cualquiera (OR)");
define("_SR_ALL","Todos (AND)");
define("_SR_EXACT","Resultado(s) exacto(s)");
define("_SR_SHOWALLR","Mostrar todos los resultados");
define("_SR_NEXT","Siguiente >>");
define("_SR_PREVIOUS","<< Anterior");
define("_SR_KEYWORDS","Palabras claves");
define("_SR_SEARCHIN","Buscar en");
?>
